@CHARSET "UTF-8";

#sidebar-second .block {
	border-bottom: 1px solid #e1e1e1;
	padding: 10px 10px;	
}

#sidebar-second .block header h2{
	font-size: 15px;
	color: #686868;
	font-weight: normal;
	text-transform: uppercase;
}

/* IE */
#sidebar-second .block header h2 a{
	color: #686868;
}

#sidebar-second .block header h2 strong{
	font-weight: normal;
	color: #D02B0C;
	font-family: FuturaMedium;
}

#sidebar-second .block header h2 span{
	text-transform: none;
}

#sidebar-second .block header h2 a:hover{
	text-decoration: underline;	
}

#sidebar-second .block header {
	margin-bottom: 15px;
}


/* MENUS */
#sidebar-second .block-menu .content li{
	list-style: none;
	list-style-image: none;
	padding: 0 0 0 13px;
		
	background: url(../i/liArrow.png) no-repeat left 6px;
	margin-bottom: 9px;
	
}

#block-menu-menu-que-hacer-en-vigo .content li{
	width: 110px;
	
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
	
}

#block-menu-menu-vigo-convention-bureau h2 {
	padding-left: 36px;
	background: url(../i/vigoNegocios.png) no-repeat left 3px;
}

#block-menu-menu-vigo-convention-bureau h2 strong {
	display: block;
	margin-bottom: 3px;
	
}

/*block-menu-menu-que-hacer-en-vigo*/


#sidebar-second .block-menu .content li a{
	color: #686868;
	font-size: 14px;
}

#sidebar-second .block-menu .content li a:hover{
	text-decoration: underline;
}

/* TAGS */
#block-cck-blocks-field-special-tags .content .field-item,
#block-cck-blocks-field-etiquetas.block .content .field-item {	
	padding-left: 12px;
	height: 26px;	
	background: url(../i/tagLeft.png) no-repeat;
	margin-left: 10px;
	margin-bottom: 13px;
	
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
}
#block-cck-blocks-field-special-tags .content .field-item a,
#block-cck-blocks-field-etiquetas.block .content .field-item a{
	line-height: 24px;
	color: #707070;
	font-family: arial;
	font-size: 12px;
	text-transform: uppercase;
	padding-right: 5px;
	background-color: #F2F2F2;
	border: 1px solid #E5E5E5;
	border-left: none;
	-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px;  border-top-right-radius: 4px;  border-bottom-right-radius: 4px;
	
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
}

/* RELATED */
#block-views-relacionado-block {
	
}

#block-views-relacionado-block .views-row {
	margin-bottom: 10px;
}

#block-views-relacionado-block .picture{
	float: left;
	width: 64px;
}

#block-views-relacionado-block .wrapper{
	float: right;
	width: 191px;
}

#block-views-relacionado-block .views-field-body {
	font-size: 13px;
	color: #686868;
}

#block-views-relacionado-block .views-field-title {
	margin-bottom: 6px;
}

#block-views-relacionado-block .views-field-title a{
	text-transform: uppercase;
	font-size: 14px;
}

#block-views-relacionado-block .wrapper a:hover{
	text-decoration: underline;
}

/* NEAR */
#block-views-cercano-block {
	
}

#block-views-cercano-block.block header h2{
	color: #D02B0C;
}

#block-views-cercano-block .views-row {
	margin-bottom: 10px;
}

#block-views-cercano-block .picture{
	float: left;
	width: 64px;
}

#block-views-cercano-block .wrapper{
	float: right;
	width: 191px;
}

#block-views-cercano-block .views-field-body {
	font-size: 13px;
	color: #686868;
}

#block-views-cercano-block .views-field-title {
	margin-bottom: 6px;
}

#block-views-cercano-block .views-field-title a{
	text-transform: uppercase;
	font-size: 14px;
	color: #D02B0C;
}

#block-views-cercano-block .wrapper a:hover{
	text-decoration: underline;
}


/* MOBILE */
#block-mobile {
}

#block-mobile .content {
	margin-bottom: 8px;
	
}

#block-mobile .content a{
	display: block;
	min-height: 65px;
	padding-left: 62px;
	background: url(../i/mobile.png) no-repeat 10px top;
	text-transform: uppercase;
	font-size: 17px;
	color: #686868;
	line-height: 22px;
}

#block-mobile .content a:hover {
	text-decoration: underline;
}

#block-mobile .content strong{
	color: #D02B0C;
}

/* VIDEOS */
#sidebar-second .video-teaser-block {
	
}

#sidebar-second .video-teaser-block .video{
	position: relative;
	margin-bottom: 17px;
	display: block;
}

#sidebar-second .video-teaser-block .video img{
	display: block;
}

#sidebar-second .video-teaser-block .video .play{
	position: absolute;
	display: block;
	width: 55px;
	height: 29px;
	background: url(../i/playButton.png) no-repeat;
	bottom:0;
	right:0;
}

#sidebar-second .video-teaser-block .inner{
	padding: 0 18px 0 10px;	
}

#sidebar-second .video-teaser-block header {
	margin-bottom: 7px;
}

#sidebar-second .video-teaser-block header h2{
	color: #D02B0C;	
}

#sidebar-second .video-teaser-block .field-name-body {
	font-size: 13px;
	color: #686868;	
	margin-bottom: 5px;
	line-height: 1.1em
}

#sidebar-second .video-teaser-block .more {
	text-transform: uppercase;	
	color: #D02B0C;
	font-size: 13px;
}

#sidebar-second .video-teaser-block a.more:hover {
	text-decoration: underline;
}


/* CARROUSEL SIDEBAR */
#sidebar-second #block-views-carrusel-lateral-block .node{
	position: relative;
	height: 129px;
	width: 100%;
	overflow: hidden;
}

#sidebar-second #block-views-carrusel-lateral-block .node .text{
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: right;
	color: #333;
	font-size: 14px;
}

#sidebar-second #block-views-carrusel-lateral-block .node .text{

}